<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class AppServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        //
        error_reporting(E_ALL & ~E_NOTICE & ~E_WARNING);
    }

    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        require_once base_path('app/Http/market_helpers.php');
    }
}
